uuid: 7fb4bbda-6621-4c91-b56b-c6a4c33e78fb
langcode: fr
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: 6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM
id: node.search_result
label: 'Résultat de recherche mettant en évidence la saisie'
targetEntityType: node
cache: true
